@ECHO OFF
ECHO ----------------------------------
ECHO  BatchGood - Batch File Generator
ECHO  for Embarcadero "bcc32c.exe"
ECHO  Copyright (c) 2021 by Ysama
ECHO ----------------------------------

cd "C:\Users\ysama\Programing\Borland C++\Dice\DiceCtrl\Debug"
"C:\Borland\BCC102\bin\bcc32c.exe" "C:\Users\ysama\Programing\Borland C++\Dice\DiceCtrl\DiceCtrl.cpp" -tD -w- -I"C:\Borland\BCCForm"
del "C:\Users\ysama\Programing\Borland C++\Dice\DiceCtrl\Debug\DiceCtrl.tds"
"C:\Borland\BCC102\bin\brc32.exe" "C:\Users\ysama\Programing\Borland C++\Dice\DiceCtrl\DiceCtrl.rc" "C:\Users\ysama\Programing\Borland C++\Dice\DiceCtrl\Debug\DiceCtrl.dll"
del "C:\Users\ysama\Programing\Borland C++\Dice\DiceCtrl\DiceCtrl.res"
"C:\Borland\BCC102\bin\implib.exe" "C:\Users\ysama\Programing\Borland C++\Dice\DiceCtrl\Debug\DiceCtrl.lib" "C:\Users\ysama\Programing\Borland C++\Dice\DiceCtrl\Debug\DiceCtrl.dll"
pause
 